<?php
if(isset($_POST['delete'])){
        $id=$_POST['id'];
        $tables=$_POST['table'];
        $obj->delete($tables,"id=$id");
    echo "<h1>Records Delete successfully Please Wait.</h1>";
    echo'<script>location.replace("")</script>';	    
}
?>